# This file is automatically overwritten
Channel=#kediri
Points=Poin
ScoreFile=uno/UnoScores
StopAfter=3
WildDrawTwos=0
Ads=1
LastMonthCard1=dex 398
LastMonthCard2=heraa 168
LastMonthCard3=unogame 1
LastMonthWins1=dex 6
LastMonthWins2=heraa 5
LastMonthWins3=unogame 1
Fast=unogame 60
High=unogame 100
Played=unogame 100
Bonus=100
RecordHigh=azzura 536
RecordFast=Jahena29 -44
RecordCard=joffunck 58285
RecordWins=padi 867
RecordPlayed=Mejin 200
